{
    "dc_identifier": "nl.gm0377.2c.2016.533988-16",
    "dc_title": "Vergadering - Raad - 2016-12-22 20:00:00+00:00 2016-12-22 - 16: Actualisering en deregulering Algemene Plaatselijke Verordening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bloemendaal op 2016-12-22. Onderdeel: 16: Actualisering en deregulering Algemene Plaatselijke Verordening.",
    "dc_source": "https://bloemendaal.notubiz.nl/vergadering/1152",
    "dc_publisher": "gm0377",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2016-12-22",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bloemendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bloemendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0377.2c.2016.533988-16",
    "dc_externalIdentifier": "534010",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-22",
    "foi_meetingNumber": "533988",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0377.2c.2016.533988-16.doc.1",
            "dc_title": "01 Raadsvoorstel Actualisering en deregulering Algemene plaatselijke verordening 2016038597.pdf",
            "foi_fileName": "01 Raadsvoorstel Actualisering en deregulering Algemene plaatselijke verordening 2016038597.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1151/documents/12702"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2016.533988-16.doc.2",
            "dc_title": "20161222 Amendement A Algemene plaatselijke verordening Bloemendaal 2017 2016045029.pdf",
            "foi_fileName": "20161222 Amendement A Algemene plaatselijke verordening Bloemendaal 2017 2016045029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1152/documents/12846"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2016.533988-16.doc.3",
            "dc_title": "20161222 Amendement D Actualisering Algemene Plaatselijke Verordening 2016045289.pdf",
            "foi_fileName": "20161222 Amendement D Actualisering Algemene Plaatselijke Verordening 2016045289.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1152/documents/12858"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2016.533988-16.doc.4",
            "dc_title": "20161222 Motie 1 HvB Actualisering en deregulering APV 2016045019.pdf",
            "foi_fileName": "20161222 Motie 1 HvB Actualisering en deregulering APV 2016045019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1152/documents/12845"
        },
        {
            "dc_identifier": "nl.gm0377.2c.2016.533988-16.doc.5",
            "dc_title": "20161222 Motie 2 HvB  Aanwijzingsbesluit Vuurwerk 2016045312.pdf",
            "foi_fileName": "20161222 Motie 2 HvB  Aanwijzingsbesluit Vuurwerk 2016045312.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.bloemendaal.nl/api/v1/meetings/1152/documents/12859"
        }
    ]
}